/*
Theme Name: Xpress Reo
Version: 1.0
Description: Child theme for Canvas.
Author: Trafffic
Author URI: http://trafffic.com
Template: canvas
*/

@import url("../canvas/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

html, body, .wrapper {
    height: 100%;
}

body {
    overflow-x: hidden;
    margin: 0;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 300;
}

#logo img {
	max-height: 100px;
}

h2.title {
	display: none;
}

.header-widget h2 {
	color: #ff0000;
}
.header-widget a:hover,
#footer a:hover {
	color: #000;
}
#footer img {
	max-height: 50px;
}

.twocol-one,
.threecol-one {
	margin-bottom: 0 !important;
}

.wooslider {
	border: none;
	margin-bottom: 0;
	background: none !important;
}
.wooslider img {
	padding: 0;
}

.entry img {
	border: 0;
	padding: 0;
}

.page-title, .post .title, .page .title {
	color: #ff0000 !important;
}

/* Full Width Element */

.fw {
	margin: 2em 0 0;
	background-color: #ff0000;
	background-image: url(images/bg-mesh.jpg);
	background-position: top;
	color: #fff;
	padding: 3em 0;
	position: relative;
}
.Map {
	background-color: transparent !important;
	margin: 0 !important;
}

.fw:after,
.fw:before {
    background: inherit;
    position: absolute;
    content: '';
    top: 0;
    width: 100%;
    height: 100%;
    right: 100%;
}

.fw:after {
    left: 100%;
}


.widget_pootle-text-widget h3.widget-title,
.panel-grid-cell-container h3.widget-title {
	color: #ff0000 !important;
	font-size: 20px !important;
}
.widget_pootle-text-widget p,
.widget_pootle-text-widget li,
.panel-grid-cell-container .panel-grid-cell .panel.widget .textwidget p,
.panel-grid-cell-container .textwidget li,
.entry p {
	color: #fff !important;
	font-size: 14px;
	line-height: 150%;
}
.panel-grid-cell-container .textwidget li {
	list-style-position: outside;
	margin-left: 20px;
}
.gallery h3.uk-panel-title.uk-margin-bottom-remove {
    text-align: center;
    color: #fff;
    font-weight: 400 !important;
    letter-spacing: 1px;
}
.uk-modal.uk-open {
    z-index: 99955 !important;
} 
.fm-header-description {
    display: none !important;
}
button.button-submit {
    background: #ff0000;
    border: none;
    color: #fff;
    padding: 15px 30px;
    font-size: 16px;
    font-weight: 500;
    border-radius: 4px;
}

.page-id-107 h3.uk-panel-title {
    color: #fff;
    font-size: 20px;
    letter-spacing: 1px;
    
}
.our-services h3.uk-panel-title{
    text-align: center !important;
    color: #fff !important;
    letter-spacing: 2px !important;
    font-size: 20px !important;
}
.our-services a.services-title {
    text-align: center !important;
    color: #fff !important;
    text-decoration: none;
    font-size: 22px;
}
.our-services p {
    text-align: center;
}